# $str.findfirstnocase

Find the index of a substring in a string, case insensitive

Syntax

    $str.findfirstnocase(string1,string2)

Description
This function search in the string given as the first parameter for the string given as his second parameter, and will return the index where is first located or -1 if it's not located. This function is case insensitive.

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004